body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,form,legend,input,button,textarea,p{margin:0;padding:0;outline:none;}
/*html5 新标签*/
article,section,header,nav,aside,hgroup,figure,figcaption,footer,dialog{margin:0;padding:0;}

*{box-sizing:border-box; -moz-box-sizing:border-box; /* Firefox */ -webkit-box-sizing:border-box;/* Safari */}

body{font-size:14px;line-height:14px;font-family:Microsoft Yahei,Arial,Helvetica,sans-serif; color:#333; width: 100%; margin: auto; background: #fff;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}
table{border-collapse:collapse;border-spacing:0}
input,button,textarea,select,optgroup,option{border:1px solid #e3e3e3;}

li{list-style:none}
em,i{font-style:normal;}
img,fieldset,iframe{border:0}
input,button,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;*font-size:100%}
input,select,img{vertical-align:middle;}
.clearfix:before,.clearfix:after {content: " "; display: table;}
.clearfix:after {clear: both;}
.fl{float:left;}
.fr{float:right;}
a{text-decoration:none;color:#333;outline:none;}
.red{color: #d2232a;}
.hide{display: none;}
